<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: Spider-Man</Series>
  <Number>26</Number>
  <Web>https://www.comixology.com/Miles-Morales-Spider-Man-2018-26/digital-comic/922763</Web>
  <Volume>2018</Volume>
  <Summary>THE CLONE SAGA CONTINUES! Two Spider-Men find themselves face to face with the three terrifying clones. Peter thought he knew what to expect out of a Clone Saga, but this one throws him for a loop and Miles into the deep end of the ocean.Miles tries to keep his Spider-Side away from the rest of his life but this time he’s got no say in the matter.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922763], [ASINB08WRNW18Q], [RELDATE:2021-05-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
